"add" = "Добавить";
"copy" = "Скопировать";
"createFrom" = "Имена файлов из:";
"CreatePages" = ", генерация страниц";
"createTokens" = "Номер,Имя,Статус,Метка,Имя файла";
"delete" = "Удалить";
"duplicate" = "Дублировать";
"footnotes" = "Сноски";
"ignore" = "Игнорировать";
"insertBetween" = "Вставить между документами:";
"insertTokens" = "Новая строка,Табуляция,Новая страница";
"marginsWarning" = "Внимание! Некоторые поля меньше, чем допустимо для выбранного типа принтера";
"noSubtitle" = "Без подзаголовка";
"pageNumberFormat" = "Страница %d из %d";
"pdfName" = "Формат PDF";
"pictures" = "Рисунки";
"remove" = "Удалить";
"rtfName" = "Rich Text Format";
"wordName" = "Формат Word";
